Index: pjproject/trunk/third_party/build/srtp/libsrtp.vcxproj.filters
===================================================================
--- pjproject/trunk/third_party/build/srtp/libsrtp.vcxproj.filters	(revision 5415)
+++ pjproject/trunk/third_party/build/srtp/libsrtp.vcxproj.filters	(revision 5614)
@@ -31,7 +31,4 @@
       <UniqueIdentifier>{b4cf0314-f1bd-44d6-ad75-187c4b03c5c3}</UniqueIdentifier>
     </Filter>
-    <Filter Include="crypto\rng">
-      <UniqueIdentifier>{101639e1-fe64-435f-8428-4c647132ad40}</UniqueIdentifier>
-    </Filter>
   </ItemGroup>
   <ItemGroup>
@@ -43,7 +40,4 @@
     </ClCompile>
     <ClCompile Include="..\..\srtp\crypto\cipher\aes.c">
-      <Filter>crypto\cipher</Filter>
-    </ClCompile>
-    <ClCompile Include="..\..\srtp\crypto\cipher\aes_cbc.c">
       <Filter>crypto\cipher</Filter>
     </ClCompile>
@@ -81,7 +75,4 @@
       <Filter>crypto\math</Filter>
     </ClCompile>
-    <ClCompile Include="..\..\srtp\crypto\math\gf2_8.c">
-      <Filter>crypto\math</Filter>
-    </ClCompile>
     <ClCompile Include="..\..\srtp\crypto\math\stat.c">
       <Filter>crypto\math</Filter>
@@ -92,13 +83,4 @@
     <ClCompile Include="..\..\srtp\crypto\replay\rdbx.c">
       <Filter>crypto\replay</Filter>
-    </ClCompile>
-    <ClCompile Include="..\..\srtp\crypto\rng\ctr_prng.c">
-      <Filter>crypto\rng</Filter>
-    </ClCompile>
-    <ClCompile Include="..\..\srtp\crypto\rng\prng.c">
-      <Filter>crypto\rng</Filter>
-    </ClCompile>
-    <ClCompile Include="..\..\srtp\crypto\rng\rand_source.c">
-      <Filter>crypto\rng</Filter>
     </ClCompile>
     <ClCompile Include="..\..\srtp\srtp\ekt.c">
@@ -114,12 +96,6 @@
       <Filter>crypto\hash</Filter>
     </ClCompile>
-    <ClCompile Include="..\..\srtp\crypto\rng\rand_source_ossl.c">
-      <Filter>crypto\rng</Filter>
-    </ClCompile>
   </ItemGroup>
   <ItemGroup>
-    <ClInclude Include="..\..\srtp\include\rtp.h">
-      <Filter>Header Files</Filter>
-    </ClInclude>
     <ClInclude Include="..\..\srtp\include\srtp.h">
       <Filter>Header Files</Filter>
@@ -132,7 +108,4 @@
     </ClInclude>
     <ClInclude Include="..\..\srtp\crypto\include\aes.h">
-      <Filter>crypto\include</Filter>
-    </ClInclude>
-    <ClInclude Include="..\..\srtp\crypto\include\aes_cbc.h">
       <Filter>crypto\include</Filter>
     </ClInclude>
@@ -149,17 +122,8 @@
       <Filter>crypto\include</Filter>
     </ClInclude>
-    <ClInclude Include="..\..\srtp\crypto\include\crypto.h">
-      <Filter>crypto\include</Filter>
-    </ClInclude>
     <ClInclude Include="..\..\srtp\crypto\include\crypto_kernel.h">
       <Filter>crypto\include</Filter>
     </ClInclude>
-    <ClInclude Include="..\..\srtp\crypto\include\crypto_math.h">
-      <Filter>crypto\include</Filter>
-    </ClInclude>
     <ClInclude Include="..\..\srtp\crypto\include\crypto_types.h">
-      <Filter>crypto\include</Filter>
-    </ClInclude>
-    <ClInclude Include="..\..\srtp\crypto\include\cryptoalg.h">
       <Filter>crypto\include</Filter>
     </ClInclude>
@@ -170,14 +134,8 @@
       <Filter>crypto\include</Filter>
     </ClInclude>
-    <ClInclude Include="..\..\srtp\crypto\include\gf2_8.h">
-      <Filter>crypto\include</Filter>
-    </ClInclude>
     <ClInclude Include="..\..\srtp\crypto\include\hmac.h">
       <Filter>crypto\include</Filter>
     </ClInclude>
     <ClInclude Include="..\..\srtp\crypto\include\integers.h">
-      <Filter>crypto\include</Filter>
-    </ClInclude>
-    <ClInclude Include="..\..\srtp\crypto\include\kernel_compat.h">
       <Filter>crypto\include</Filter>
     </ClInclude>
@@ -189,10 +147,4 @@
     </ClInclude>
     <ClInclude Include="..\..\srtp\crypto\include\null_cipher.h">
-      <Filter>crypto\include</Filter>
-    </ClInclude>
-    <ClInclude Include="..\..\srtp\crypto\include\prng.h">
-      <Filter>crypto\include</Filter>
-    </ClInclude>
-    <ClInclude Include="..\..\srtp\crypto\include\rand_source.h">
       <Filter>crypto\include</Filter>
     </ClInclude>
